X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

plug in update checker not working

Posted

When I click to check for plug in updates it goes to the update site but nothing happens. the plugins are not checked for updates I have noticed this since upgrading to FF 18.02.

Chosen solution

the site should now work properly again...

https://www.mozilla.org/en-US/plugincheck/

Read this answer in context 3

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.13.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.5 r502
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.5
  • IE Tab 2 Plug-in for Mozilla/Firefox
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • GEPlugin
  • 5.1.10411.0
  • Google Update
  • 1.9.0042.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • npunagi2
  • np-mswmp
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

philipp
  • Top 10 Contributor
  • Moderator
2043 solutions 8891 answers

Helpful Reply

hello, this is an error on the sever-side on the moment and not related to the version of the browser you're using - there's nothing you can do on your end to solve the problem. however the problem is already known and getting worked upon, hopefully it will get fixed soon...

philipp
  • Top 10 Contributor
  • Moderator
2043 solutions 8891 answers

Chosen Solution

the site should now work properly again...

https://www.mozilla.org/en-US/plugincheck/

WilyCat 1 solutions 3 answers

This did not fix the problem